Temp Projects - Tasks #4060

Update Euro central server with latest work
08/23/2021 05:18 PM - Mohamed Subhail

Status: Closed Start date: 08/23/2021
Priority: Normal Due date:

Assignee: System Admins Team % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Discount issue fix to be deployed

Noufal, Please suggest the version to be used for the update

History

#1 - 08/23/2021 05:49 PM - Noufal K

- Tracker changed from Tasks to Bug

- Project changed from Posibolt Internals to Euro Novelties
- Category changed from Deployment to Deployment

- Team deleted (Admins)

- Client List deleted (EURO )

Please update the test and live with the latest tag version 8.0.13

#2 - 08/23/2021 05:53 PM - Noufal K

Also update demo75 with same work.

#3 - 08/24/2021 10:39 AM - Sharil Ali

Jidhin

Please update euro test and demo75 server now.Also share the script list here.
Sharju

Please update euro live tomorrow before 9.00am

Sharil

#4 - 08/24/2021 01:16 PM - Sharil Ali

Added sysadmins as watchers.

Jidhin

FYI

Suhail

Please add sysadmins as watches for all sysadmins works .

#5 - 08/24/2021 01:34 PM - jidhin kp

- Status changed from New to In Progress

Noted

#6 - 08/24/2021 01:58 PM - jidhin kp
Demo75 updated to 8.0.13(23794-PT)
#7 - 08/24/2021 02:22 PM - jidhin kp
EuroTest updated to 8.0.13(23795-PT

#8 - 08/24/2021 03:22 PM - jidhin kp
Files , ical.jar and sql copied to EuroCentral(8.0.13(23795-PT)

PATH:- /home/admin/Release/24Aug21

sgl List:-
1430_AD_Message.sql 1434_AgingReportPerformance.sqgl 1439_App_License_Changes.
sgl

1432_UPDATE_HASTOTAL_STOCK_TRANSFER.sgl 1436_AgingReportPerformanceViewChanges.sqgl

#9 - 08/25/2021 09:33 AM - Sharil Ali
- Status changed from In Progress to On Hold

- Assignee changed from Sharil Ali to System Admins Team

Rijas reported some bugs so cancelled the version upgrade.

Sharil

#10 - 09/01/2021 01:59 PM - Noufal K
- Tracker changed from Bug to Support

- Status changed from On Hold to In Progress

#11 - 09/01/2021 01:59 PM - Noufal K

- Status changed from In Progress to Closed

#12 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Deployment)
